Subject: Nurse's Office Hours Report

From: Ottis Airhart <[email-masked]>
Date: Thu, 25 Jan 2001 10:52:15 -0600

Blood Tests:
Jeff: loses 1 body point and 5 cash for the request.
Jeff has a 52% chance of discovering the sniffles, but he is clean.

2 Random players:
Feyd, who has no communcable disease, does not pass anything to Jeff.

Migrane Sufferers:
Mark loses 5 body points and x/10 soul points.
x = 748-518 = 230
Mark loses 23 soul points.
All players have a 23% chance of contracting a migrane.
Kevan = 70 = clear
Britta = 70 = clear
Ottis = 23 (dangit) = Migrane
Jeff = 37 = clear
Feyd = 95 = clear
Martin = 88 = clear

The new Addict for the week is:
Jeff who loses 3 body and 5 soul

Did I forget anything?
Nurse's Office Hours are still open until such time as it is past 11:59pm
CST on 1/25/2001 (today) or I declare I am finished.